Bug 915264 - Handle filenames w/ spaces in SCM/git when setting timestamps
Summary: Handle filenames w/ spaces in SCM/git when setting timestamps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mock
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clark Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-25 10:39 UTC by Marko Myllynen
Modified: 2013-05-05 02:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-04 01:41:05 UTC


Attachments (Terms of Use)
Handle filenames w/ spaces in SCM/git when setting timestamps (1.41 KB, patch)
2013-02-25 10:39 UTC, Marko Myllynen
no flags Details | Diff

Description Marko Myllynen 2013-02-25 10:39:00 UTC
Created attachment 702286 [details]
Handle filenames w/ spaces in SCM/git when setting timestamps

Description of problem:
Timestamp setting with Git didn't work with spaces in filenames. The attached patch fixes the issue.

Comment 1 Clark Williams 2013-04-01 21:05:03 UTC
queued for 1.1.31 release

Comment 2 Fedora Update System 2013-04-16 17:34:38 UTC
mock-1.1.31-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mock-1.1.31-1.fc19

Comment 3 Fedora Update System 2013-04-16 17:35:37 UTC
mock-1.1.31-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mock-1.1.31-1.fc17

Comment 4 Fedora Update System 2013-04-16 17:36:36 UTC
mock-1.1.31-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.31-1.el6

Comment 5 Fedora Update System 2013-04-16 17:37:28 UTC
mock-1.1.31-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mock-1.1.31-1.fc18

Comment 6 Fedora Update System 2013-04-17 16:22:18 UTC
Package mock-1.1.31-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mock-1.1.31-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5858/mock-1.1.31-1.fc19
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-04-18 20:28:02 UTC
mock-1.1.32-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mock-1.1.32-1.fc17

Comment 8 Fedora Update System 2013-04-18 20:29:10 UTC
mock-1.1.32-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mock-1.1.32-1.fc18

Comment 9 Fedora Update System 2013-04-18 20:30:41 UTC
mock-1.1.32-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.32-1.el6

Comment 10 Fedora Update System 2013-04-18 20:32:02 UTC
mock-1.1.32-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mock-1.1.32-1.fc19

Comment 11 Fedora Update System 2013-05-04 01:41:07 UTC
mock-1.1.32-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-05-05 02:29:03 UTC
mock-1.1.32-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-05-05 02:30:12 UTC
mock-1.1.32-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.